/*@import 'https://fonts.googleapis.com/css?family=Alef:400,700&subset=hebrew';*/
@import url('https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&subset=hebrew');

body {
    margin: 0;
    background: #ffffff;
    font-family: 'Assistant', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
span {
    font-family: 'Assistant', sans-serif;
}

#top-video-bg {
    position: relative;
    height: 100vh;
    background: #000;
}

#top-video-bg video {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: 1;
    background-size: cover;
    transition: 1s opacity;
    opacity: 0.5;
}

.stopfade {
    opacity: .5;
}

.video-overley {
    color: #ffffff;
    text-shadow: 1px 0px 6px #000;
    z-index: 8;
    position: relative;
    top: 10%;
}

.video-overley h1 {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;
    margin-top: 10%;
}

.button.large {
    background-color: #FFDA37;
    color: #000000;
}

.button.large:hover {
    background-color: #d4b112;
}

.menu-bg {
    background: rgba(8, 8, 7, 0.5);
    z-index: 100;
    position: relative;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

#widemenu ul {
    line-height: 56px;
    margin-top: 10px;
}

#widemenu li a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    margin-top: 0.5rem;
    transition: .6s background;
    font-weight: bold;
}

#widemenu li a:hover {
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
}

#smallmenu .login {
    margin: 0.5rem;
}

#widemenu .login {
    margin: 1rem;
    margin-top: 1.25rem;
}

a.login {
    background: #FFDA37;
    border-radius: 6px;
    color: #43484b;
    padding: 0.3rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

a.login:hover {
    border-radius: 6px;
    background: #d4b112;
    transition: .6s background;
}

#smallmenu button {
    border-bottom: 2px #5ba2b6 solid;
    padding: 0.5rem;
}

#smallmenu .menu-header {
    font-size: 1.7rem;
    color: #ffffff;
}

h2 {
    font-size: 4rem;
    font-weight: 700;
    margin-bottom: 4rem;
}

h4 {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}

h3 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 4rem;
}

.uparrow {
    background: #5ba2b6;
    color: #ffffff;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
    padding-top: 0.5rem;
    cursor: pointer;
    width: 66px;
    height: 66px;
    position: fixed;
    bottom: 30px;
    left: 30px;
    display: none;
    box-shadow: 0px 0.5px 1px #000000;
}

#next-section {
    display: block;
    margin-top: 4rem;
    cursor: pointer;
}

.benefits {
    position: relative;
    padding-bottom: 5rem;
    padding-top: 5rem;
    background-size: cover;
    background-color: #F2F2F2;
    z-index: 10;
}

.benefits h3 {
    margin-bottom: 0rem;
}

.benefits img {
    transition: all 0.6s ease;
    margin-top: 5rem;
    width: 50%;
}

.benefits img:hover {
    transform: scale(1.2);
}

.manager-interests {
    position: relative;
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-size: cover;
    background-color: #ffffff;
    z-index: 10;
}

.manager-interests hr {
    display: none;
}

.manager-picks {
    margin-bottom: 4rem;
}

.manager-picks a {
    color: #000000;
}

.thumb {
    position: relative;
    display: block;
}

a.thumb:after {
    content: "\f01d";
    font-family: FontAwesome;
    position: absolute;
    top: 4rem;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    font-size: 6rem;
    color: #fff;
    text-shadow: 1px 0px 6px #000;
    transition: opacity .25s ease-in-out;
}

a.thumb:hover:after {
    opacity: 1;
}

.manager-recommend {
    position: relative;
    padding-bottom: 5rem;
    padding-top: 5rem;
    background-size: cover;
    background-color: #F2F2F2;
    z-index: 10;
}

.manager-recommend p {
    margin-bottom: 4rem;
}

.manager-recommend h2 {
    margin-bottom: 6rem;
}

.category {
    position: relative;
    padding-bottom: 5rem;
    padding-top: 5rem;
    background-size: cover;
    background-color: #F2F2F2;
    z-index: 10;
}

.category h4 {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.business-plan {
    position: relative;
    padding-bottom: 5rem;
    padding-top: 5rem;
    background-size: cover;
    background-color: #ffffff;
    z-index: 10;
    line-height: 2rem;
}

.marketingVideo {
    border-radius: 20px;
    border: 20px solid #34495E;
    line-height: 0rem;
}

.marketingVideo video {
    min-width: 100%;
    min-height: 100%;
}

.we-love {
    position: relative;
    margin-bottom: 5rem;
    margin-top: 5rem;
    background-size: cover;
    background-color: #ffffff;
    z-index: 10;
    line-height: 2rem;
}

.we-love h3 {
    font-size: 2rem;
}

.we-love h3 span {
    display: inline;
}

.we-love .clients img {
    width: 60%;
}

.we-love .clients .bigger img {
    width: 80%;
}

.category .columns {
    height: 4rem;
}

footer {
    position: relative;
    padding-top: 2rem;
    background-size: cover;
    background-color: #8E8E8E;
    z-index: 10;
}

footer a {
    display: block;
    color: #000000;
}

footer a:hover {
    color: #EEEEEE;
}

footer h5 {
    font-weight: 700;
    color: #ffffff;
    text-shadow: 1px 0px 2px #000;
}

footer .logo img {
    width: 150px;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5rem;
}

footer span {
    display: block;
    margin-bottom: 1rem;
}

.social [class*="fa fa-"] {
    background-color: #000;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: auto 3px;
    width: 35px;
    font-size: 1.2rem;
    text-align: center;
}

.fa-youtube:hover {
    background-color: #E62117;
}

.fa-instagram:hover {
    background-color: #ffc838;
    color: #000;
}

.fa-linkedin:hover {
    background-color: #0077B5;
}

.fa-facebook:hover {
    background-color: #3b5998;
}

footer a.store {
    display: inline;
    margin-right: 0.5rem;
}

footer a.store img {
    display: inline;
    width: 100px;
}

footer a.store img:hover {
    opacity: 0.7;
}

footer hr {
    padding-top: 3rem;
}

footer .copyright {
    font-size: 0.8rem;
}

footer .copyright a {
    display: inline;
}

@media screen and (max-width: 1024px) {
    #top-video-bg {
        height: auto;
        padding-bottom: 2rem;
    }

    .video-overley {
        top: 7%;
    }

    .we-love .prizes {
        margin-top: 6rem;
    }
}

@media screen and (max-width: 640px) {
    .benefits img {
        width: 25%;
        margin-top: 4rem;
    }

    .benefits h2 {
        margin-bottom: 0rem;
    }

    footer .logo img {
        margin-top: 2rem;
    }

    .marketingVideo {
        margin-top: 3rem;
    }

    .manager-interests hr {
        display: block;
    }

    .manager-interests h3 {
        margin-bottom: 0px;
    }

    .manager-picks {
        margin-bottom: 2rem;
    }

    .thumb {
        margin-top: 4rem;
    }

    .manager-recommend img {
        margin-top: 4rem;
    }

    .manager-recommend h2 {
        margin-bottom: 0rem;
    }

    .we-love h3 span {
        display: block;
    }
}

@media only screen and (min-width: 320px) {
    .menu-logo img {
        width: 110px;
        height: 56px;
    }

    .mt-10 {
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .video-overley h1 {
        font-size: 2.3rem;
    }

    .video-overley p {
        font-size: 1.5rem !important;
    }
}

@media only screen and (min-width: 480px) {
    .menu-logo img {
        width: 110px;
        height: 56px;
    }

    .mt-10 {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .video-overley h1 {
        font-size: 2.3rem;
    }

    .video-overley p {
        font-size: 1.5rem !important;
    }
}

@media only screen and (min-width: 768px) {
    .menu-logo img {
        width: 150px;
        height: 56px;
    }

    .mt-10 {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .video-overley h1 {
        font-size: 4rem;
    }

    .video-overley p {
        font-size: 1.95rem !important;
    }
}

@media only screen and (min-width: 992px) {
    .menu-logo img {
        width: 150px;
        height: 81px;
    }

    .mt-10 {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .video-overley h1 {
        font-size: 4rem;
    }

    .video-overley p {
        font-size: 1.95rem !important;
    }
}

@media only screen and (min-width: 1200px) {
    .menu-logo img {
        width: 150px;
        height: 81px;
    }

    .mt-10 {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .video-overley h1 {
        font-size: 4rem;
    }

    .video-overley p {
        font-size: 1.95rem !important;
    }
}